layoutCar2.mExits =
{
	[objectExitCar2Woods1] = 
	{
		target = layoutWoods1,
		arrowX = 194,
		arrowY = 244,
		arrowAngle = 1.75 * math.pi,
		labelX = 137,
		labelY = 165,
		labelAnchorpoint = ANCHOR_CENTER,
	},
}

layoutCar2.mPOIs = 
{
	[objectPoiGloveBoxOpen] = 
	{
		target = layoutCar2Glovebox,
		mirrors = {objectPoiGloveBoxClosed, objectPoiGloveBoxOpenNoKey}
	},
}

layoutCar2.mHOs = 
{
	[objectHoLighter] = 
	{
	},
}
-- ----------------------------------------------------------------------------
function layoutCar2:onConstruct()
	
	Layout.onConstruct(self)
	
end
-- ----------------------------------------------------------------------------
function layoutCar2:onInitialize()

	Layout.onInitialize(self)
	
	objectPoiGloveBoxOpen:ss(kInactive)
	objectPoiGloveBoxOpenNoKey:ss(kInactive)
	objectExitCar2Woods1:ss(kActive)
	objectHoodOpen:ss(kInactive)	

end
-- ----------------------------------------------------------------------------
function layoutCar2:onStartAudio()

	playAmbientAudio(kInsideHutAmbientGroup)

end